This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 913930 - crlibm: FTBFS in rawhide
crlibm: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: crlibm (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Niemueller
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:15 EST by Dennis Gilmore
Modified: 2013-08-19 00:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-19 00:37:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:15:24 EST
Your package crlibm failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4959099

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9099/4959099/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9099/4959099/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9099/4959099/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 13:52:41 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Ralf Corsepius 2013-08-19 00:37:57 EDT
Fedora texlive packaging breakage:

Rebuilt: http://koji.fedoraproject.org/koji/taskinfo?taskID=5827831

Note You need to log in before you can comment on or make changes to this bug.